Subject: [multipathtcp] Slides and volunteers for Honolulu meeting

From: Yoshifumi Nishida <[email-masked]>
Date: Sat, 8 Nov 2014 14:52:15 -0800

Hello,

To presenters, please send your slides to chairs ** by Thursday (11/13)
Afternoon **.

To attendees, If you're interested in note taking or jabber scribbling,
please let us know. We can give you brief introduction if you're not
familiar.

We appreciate your cooperation.

Thanks,
--
Yoshi and Phil